//////////***********************InSheet.js**********************************//////////

//////////MainTab
function MainTab(){
	document.write('<p>The [Main] tab allows you to specify the media type, the paper source, the print quality, color adjustment, and grayscale printing. </p>');
}

//////////MediaType
function MediaType(){
	document.write('<p>Select the media type from the displayed list.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">If you specify a media type that cannot be combined with the [Page Size] setting on the [Page Setup] tab, a message that prompts you to change the setting is displayed. Change either the [Media Type] or [Page Size] setting.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////PaperSource
function PaperSource(){
	document.write('<p>Specify the paper feeding method from the [Auto Sheet Feeder] and [Cassette]. </p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><ul>');
	document.write('<li>The paper feed switch button on printer is disabled. </li>');
	document.write('<li>When [Cassette] is selected, you cannot select Legal, Name Card, Credit Card or Custom for  [Page Size]. </li>');
	document.write('</ul></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////PrintQuality
function PrintQuality(){
	document.write('<p>Specify the print quality.<br>When you select [High], [Standard], or [Draft], the print quality and the haltoning method are set automatically. </p>');
	document.write('<ul>');
	document.write('<li>High: Select this value to print with priority on appearance rather than print speed. </li>');
	document.write('<li>Standard: Select this value to print with standard speed and quality. </li>');
	document.write('<li>Draft: Select this value to print with priority on speed rather than print quality. </li>');
	document.write('</ul>');
	document.write('<p>When you select [Custom], the [Set...] button can be selected. Click the [Set...] button. The [Set Print Quality] dialog box appears, and you can specify the print quality and the halftoning method. <br>The items that can be selected differ according to the media type.</p>');
}

//////////ColorAdjust1
function ColorAdjust1(){
	document.write('<p>Specify the color adjustment. <br>When you select [Auto], the settings for [Color Balance], [Intensity], [Print Type], and [Brightness] are adjusted automatically.<br>When you select [Manual], the [Set...] button can be selected. Click [Set...] button. When you click [Set...] button, the [Manual Color Adjustment] dialog box appears. </p>');
}

//////////ColorAdjust2
function ColorAdjust2(){
/////////document.write('<p class="figure"><img src="../images/color.jpg" alt="Manual Color Adjustment"></p>');
	document.write('<p>When you select [Manual], you can specify the following settings:</p>');
	document.write('<ul>');
	document.write('<li>Color Balance:  You can adjust the cyan, magenta, yellow, and black colors. </li>');
	document.write('<li>Intensity: You can adjust the intensity of the colors. </li>');
	document.write('<li>Vivid Photo: You can specify a printing method that prints backgrounds with vivid tones. </li>');
	document.write('<li>Print Type: You can select a print method suited to photos or a print method suited to graphics. </li>');
	document.write('<li>Brightness: You can adjust the brightness.</li>');
	document.write('</ul>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="36"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td>');
	document.write('<ul class="small">');
	document.write('<li>If you select [Grayscale Printing] on the [Main] tab, you cannot select any of the setting items except Intensity. </li>');
	document.write('<li>If you select [Vivid Photo], the [Print Type] becomes unhighlighted and cannot be set.</li>');
	document.write('</ul>');
	document.write('</td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////Grayscale
function Grayscale(){
	document.write('<p>Enable this item if you want to print with grayscale printing.</p>');
	document.write('<p>When you specify grayscale printing, the only item you can set in the [Manual Color Adjustment] dialog box is Intensity. </p>');
}

//////////About
function About(){
	document.write('<a name="About"></a><h6 class="set">About</h6>');
	document.write('<p>This item displays version information for Print Filter.</p>');
	document.write('<p class="figure"><img src="../images/version.jpg" alt="About"></p>');
}

//////////PageTab
function PageTab(){
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/pen2.gif" align="absbottom"></td>');
	document.write('<td><p class="small">Clicking the [Defaults] button returns all items on the tab to their default values. (The settings on the other tabs are not returned to their default values.)</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////PaperSize
function PaperSize(){
	document.write('<p>Specify the page size of the document to be printed.</p>');
	document.write('<p>When you select [Custom...], the [Custom Paper Size] dialog box appears and you can define the page size.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60" valign="top"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">If you set a page size that cannot be combined with the [Media Type] setting on the [Main] tab, a message will appear to prompt you to change the setting. Change either the [Media Type] or [Page Size] setting.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////PrintType
function PrintType(){
	document.write('<li>Normal-size Printing: The printer prints the image according to the resolution, width, and height of the image. </li>');
	document.write('<li>Scaled Printing: The field for specifying the [Scaling] percentage (%) is displayed. Specify the scaling percentage in that field.<br>Based on the resolution, width, and height of the image, the printer enlarges or reduces the image according to the specified [Scaling] percentage and prints the image with the same vertical-horizontal ratio.<br>The allowed specification range is 20 to 400%, and the number can be specified in 1% units.<br><br>Note: If the reference point of the image to the printed is placed at the top left corner, the result is as shown below.</li>');
	document.write('</ul>');
}

//////////Center
function Center(){
	document.write('<p>This function specifies that the data is to be printed in the center of the printing area of the page.</p>');
}

//////////Borderless
function Borderless(){
	document.write('<p>This function specifies borderless printing. <br>');
	document.write('<p>Depending on the media type, a message prompting you to change the setting may be displayed. Specify the media type. </p>');
	document.write('<p>Depending on the page size, the setting may be returned to the default page size. </p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">If you use normal paper and execute Borderless Printing, the print quality may drop.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////Copies
function Copies(){
	document.write('<p> Specify the number of copies to be printed.<br>The allowed specification range is 1 to 999 copies.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">When you specify the number of copies, that the specified number of copies is printed for each page.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////UtilityTab
function UtilityTab(){
	document.write('<p>The [Maintenance] tab allows you to use the cleaning and other maintenance functions of the BJ printer.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">If you use the functions on the [Maintenance] sheet, do not perform other operations until the printer operation is completed.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////Cleaning
function Cleaning(){
	document.write('<p>Execute Cleaning to remove clogged nozzles in the print head.<br>After Cleaning is completed, continue by executing Nozzle Check. You can check whether nozzle clogs have been cleared. </p>');
	document.write('<p>Since Cleaning consumes ink, you must be careful about how often you execute this function.<br>If the print quality does not recover even after you execute Cleaning or Deep Cleaning several times, the ink may have run out.</p>');
}

//////////DeepCleaning
function DeepCleaning(){
	document.write('<p>Execute Deep Cleaning if the print result does not improve even after you execute Cleaning several times. <br>This function is designed to clear tough clogs in the print head. This function also consumes more ink than the Cleaning function.<br>If the print result does not improve even after you execute Deep Cleaning, the ink may have run out. </p>');
	document.write('<p>To check whether nozzle clogs have been cleared, you should execute Nozzle Check. </p>');
}

//////////BottomPlate
function BottomPlate(){
	document.write('<p>Execute Bottom Plate Cleaning if marks other than the printed characters appear on the paper during printing. </p>');
}

//////////NozzleCheck
function NozzleCheck(){
	document.write('<p>This function prints a nozzle check pattern so that you can check whether the nozzles on the print head are clogged. </p>');
	document.write('<p>To print a nozzle check pattern, you will need one sheet of A4 size paper. </p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/book1.gif" align="absbottom"></td>');
	document.write('<td><p class="small">For detailed operating instructions and information on how to evaluate the check pattern, see the manual that comes with the printer unit. </p></td>');
	document.write('</tr>');
	document.write('</table>');

	document.write('<p>If the printout of the nozzle check pattern indicates that the nozzles on the print head are clogged, you can then execute cleaning. <br>Also after the nozzle check pattern is printed, execute Deep Cleaning again.<br>After you execute Cleaning or Deep Cleaning, you should execute Nozzle Check again to check whether the clogged nozzles have been cleared. </p>');
}

//////////PrintHead
function PrintHead(){
	document.write('<p>When you attach a new ink tank, you must execute Print Head Alignment to obtain clean print results.</p>');
}

//////////PowerOff
function PowerOff(){
	document.write('<p>You can use this function to turn off the printer power.</p>');
}

//////////AutoPower
function AutoPower(){
	document.write('<p>You can set the printer to power off automatically if it does not receive print data for a given period of time and to power up when it receives print data. <br>When you click [Auto Power Settings] button, the [Auto Power Settings] dialog box appears. <br>The [Auto Power Settings] dialog box allows you to specify the following settings:</p>');
	document.write('<ul>');
	document.write('<li>Auto Power On<br>This function turns on the printer automatically when it receives print data.<br>Select [Enable] if you want to use this function, and [Disable] if you do not.</li>');
	document.write('<li>Auto Power Off<br>This function turn off the printer automatically if it does not receive print data for a given period of time. <br>Select either of [5 min], [10 min], [15 min], [30 min], or [60 min] if you want to use the Auto Power Off function, and [Disable] if you do not.</li>');
	document.write('</ul>');
	document.write('<p>After specifying the setting, click the [Send] button to change the setting in the printer unit. </p>');
}

//////////CustomSet1
function CustomSet1(){
	document.write('<p>You can switch the operation mode of the printer unit.<br>When you click [Custom Settings] button, the [Custom Settings] dialog box appears. </p>');
}

//////////CustomSet2
function CustomSet2(){
	document.write('<p>The [Custom Settings] dialog box allows you to specify the following settings:</p>');
	document.write('<ul>');
	document.write('<li>Prevent paper abrasion<br>This function prevents ink-streaking caused by paper abrasion during high-density printing by increasing the gap between the print head and the paper. </li>');
}

//////////CustomSet3
function CustomSet3(){
	document.write('<p>The [Custom Settings] dialog box allows you to specify the following settings:</p>');
	document.write('<ul>');
}


//////////CustomSet4
function CustomSet4(){
	document.write('<li>Ink Drying Wait Time<br>You can specify the [Ink Drying Wait Time] value.<br>If the next page is printed before the ink on the previous page dries, the back of the next page becomes stained. You can change the [Ink Drying Wait Time] value to prevent this from happening.</li>');
	document.write('</ul>');
	document.write('<p>After specifying the setting, click the [Send] button to change the setting in the printer unit. To release the setting, click the [Defaults] button and then click the [Send] button.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="36"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td>');
	document.write('<ul class="small">');
	document.write('<li>The custom settings are saved even after the printer is turned off.</li>');
	document.write('<li>If you do not click the [Send] button, the checked items or the released settings will not take effect.</li>');
	document.write('</ul>');
	document.write('</td>');
	document.write('</tr>');
	document.write('</table>');
}

//////////QuietMode
function QuietMode(){
	document.write('<p>This function allows you to reduce the operation sounds of the printer while it is printing.</p>');
	document.write('<p>Check the [Always use quiet mode] checkbox, and click the [Send] button.</p>');
	document.write('<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">');
	document.write('<tr valign="top">');
	document.write('<td width="60"><img src="../images/caution.gif" align="absbottom"></td>');
	document.write('<td><p class="small">The quiet mode remains in effect until you turn off the printer. Once you turn off the printer, the setting returns to the default value.</p></td>');
	document.write('</tr>');
	document.write('</table>');
}


//////////RollerCleaning
function RollerCleaning(){
	document.write('<p>You can clean the paper feed roller. Execute this cleaning when paper particles are stuck on the paper feed roller or when the paper is not fed properly.</p>');
}

//////////InkCounter
function InkCounter(){
	document.write('<p>This function returns the ink counter to the full status (the ink tank is full). Reset the ink counter after you replace the ink tank. </p>');
	document.write('<p>This function cannot be executed unless [Display low ink warning] is on in the [Low Ink Warning Setting] dialog box. Read the printer user&#180;s manual, and make sure you understand the function correctly before executing it. </p>');
}

//////////LowInkWarning
function LowInkWarning(){
	document.write('<p>This function displays a warning message when the remaining ink level is low.</p>');
	document.write('<p>Set this function to on if you want to display the low ink waning. Normally, this setting is on. <br>');
	document.write('Set this function to off if you do not want to display the low ink warning.</p>');
	document.write('<p>To change the printer unit setting, check that the printer power is on, and then click the [Send] button.</p>');
}


